﻿@media screen and (max-width: 500px){
    .spUser{
    	display: none !important;
    }
    .pcUser{
        display :none !important;
    }
}
* {
    font-family: Verdana,"ヒラギノ角ゴ ProN W3",'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: 0px;
}
html {
/*    font-size: 62.5%;*/
    -webkit-text-size-adjust: 100%;
}
body {
    font-size: 1.4rem !important;
/*    font-size: 1.5rem !important;*/
}
body img {
    width: auto;
}
table{
  border-collapse:collapse;
  border:none;
  border-spacing:0;
}
th,td{
  vertical-align:center;
  font-weight:normal;
}
img{
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}



body {
    color: #333;
    min-width: 100%;
    width: 100%;
}
#header {
    min-height: 30px;
    min-width: 100%;
/*    min-width: 1008px;*/
    position: relative;
    width: 100%;
}



#insuranceSwitcher {
    min-width: 100%;
/*    min-width: 1008px;*/
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
#indexWrapper {
    width: 100%;
    min-width: 1008px;
    min-width: 100%;
}

.topLeadP{
    padding-right: 3% !important;
    padding-left: 3% !important;
}

#pointBlock .msgWrapperIn p,.topLeadP{
	width: auto;
}

.toTop {
    width: 100%;
    border-bottom: 2px solid #ff6f19;
}
#companyBlock, #manualBlock{
	padding: 0;
	background: none;
	border: none;
}
#toTop {
    min-width: inherit;
}
#toTop .spUser {
    border-bottom: 2px solid #ff6f19;
}

#header .toTop {
    border-bottom: 2px solid #ff6f19;
    z-index: 99;
}

.headerCnt td.headerBtn {
    width: 60%;
    padding: 3px 0;
}
/*========================================
	カラムサイズ設定
========================================*/

#mainContent, #commonParts {
	float: none !important;
    width: 100% !important;
}

.container{
	width: 100%;
/*	width: 1008px;*/
	margin: 0 auto;
	/* overflow: hidden; */
}
.containerIn{
	width: 100%;
/*	width: 978px;*/
	padding: 0 15px;
}

#sideNav{
	width: 0%;
/*	width: 252px;*/
	display:none;
}

.sideNavIn{
	width: 100%;
/*	width: 222px;*/
	padding: 0 15px 15px 15px;
}
#mainContent{
	width: 100%;
/*	width: 756px;*/
}
#pointBlock .col2,
#serviceBlock .col2,
#serviceHikaku .col3 {
    margin: 10px 5px;
    padding: 0px;
    min-height: 95px;
    float: left;
    width: 97%;
}
#serviceHikaku .col3{
    height: 150px;
}
#pointBlock,#serviceBlock,#serviceHikaku,
#companyBlock,#manualBlock {
	padding-top: 0;
}
#pointBlock {
    padding: 0;
    background: none;
}
#companyBlock .companyBtn{
	width: 100%;
    text-align: center;
}

.width100 {
	width: 100% !important;

	}

.width95 {
	width: 95% !important;

	}
.width90 {
	width: 90% !important;

	}

.center {
	text-align: center !important;
	margin: 0 auto !important;
	}

/*========================================
	コンテンツ共通
========================================*/

#mainWrapper{
	padding: 0 0 ;
}

h1.mainTtl{
	line-height: 2.5rem;
	text-align: left;
	width: 90%;
    padding:13px 5%  !important;
    color: #fff;
    background: #ff6f19;
    font-weight: bold !important;
    margin:0 0 10px 0 ;
    /* font-size: 2.5rem;*/
}
h1.mainTtl:after{
	content: "　";
	position: absolute;
	bottom: 0px;
	right: 0%;
	border: 0px solid transparent;
	border-top: 0px solid #EDF1F8;
}

#mainContent h2{
	display: none;
}


#mainContent .defaultWrapper {
    margin: 0 0px 0px;
	margin: 0 auto 30px auto;
	width: 100%;
}
#mainContent .defaultWrapper50 {
    margin: 0 0px 0px;
	margin: 0 auto 30px auto;
	width: 94%;
}
.defaultWrapper p, .defaultWrapper50 p {
    margin: 0 0 0em;
	margin: 0 auto 10px auto;
	width: 94%;
	line-height: 1.6;
	/*font-size: 1.9rem;*/
	color:#000;
}
.defaultTxtList{
	width: 100%;
	background: #fff;
	padding:0px;
	margin:0px;
    border-top: 1px solid #ddd;

}
.defaultTxtList li{
	padding-top:0px;
    border-bottom: 1px solid #ddd;
	padding:0px;
	margin:0px;
}

.defaultTxtList a{
    margin-left: 0;
    padding-left: 0;
	width: 85%;
    position: relative;
    display: block;
    padding: 10px 0%;
    background-color: #fff;
    text-decoration: none;
    color:#ff6f19 !important;
    font-weight: normal !important;
    font-size:2rem;
    line-height: 20px;
	margin: 0 auto ;
}
.defaultTxtList a::after{
    position: absolute;
    top: 50%;
    right: -15px;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 2px solid #777;
    border-right: 2px solid #777;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.defaultTxtList a:active{
    background: #eee;
}
.defaultTxtList a.hover{
    background: #eee;
}
.defaultTxtList p{
    font-size:1.9rem;
}
.defaultTxtList li.odd{
    background: #fff none repeat scroll 0 0;
}

.defaultTxtList li::before{
    content: "";
    margin-right: 0px !important;
    margin: 0px !important;
}

#pointBlock .msgWrapperIn .msgTxt {
    background-image: none;
    color: #333;
    font-size: 1.6rem;
    text-align: left;
    width: 100%;
}
.msgTxt.longTxt{
    margin-bottom: 30px !important;
}
#pointBlock .col2, #serviceBlock .col2, #serviceHikaku .col3 {
    margin: 10px 5px;
    padding: 0px;
    min-height: 95px;
    float: left;
    width: 97%;
}


#pointBlock .msgWrapperIn p, .topLeadP {
    width: auto;
}
a.detailBtnlink {
    width: 100%;
}
#pointBlock .msgWrapperIn .msgTxt{
	background-image: none;
	color: #333;
	font-size: 1.6rem;
	text-align: left;
}

.topMainStart02 > a{
	width: 100%;
}

.topMainStart02 {
    padding-bottom: 30px;
}
.topMainStart02 > a {
    width: 100%;
}
.mitumori {
    width: 90%;
    margin: 0 auto;
}
.mitumori{
	width: 90%;
	margin: 0 auto;
}
#manualBlock .container h4{
	width: 100%;
	margin: 0 auto;

}
#serviceBlock h3, #companyBlock h3,
#manualBlock h3, #serviceHikaku h3 {
    background-image: none;
    color: #ff6f19;
    font-weight: bold;
    font-size: 1.6rem !important;
    width: auto;
    height: 43px;
    text-align: center;
    margin: 0 auto;
    line-height: 1.4;
}
.col3.msgWrapper.clearfix {
    width: 100%;
    border: none;
    height: auto;
    margin: 0;
}
#manualBlock .container h4 {
    width: 100%;
    margin: 0 auto;
}
.arrow-link a {
    position: relative;
    display: block;
    padding: 12px 15px;
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    text-decoration: none;
    color: #000 !important;
    font-weight: normal !important;
}
#manualBlock li > img {
    text-align: center;
    line-height: 70px;
    margin: 0 auto;
    display: block;
    width :65%;
}
.arrow-link a::after {
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 2px solid #777;
    border-right: 2px solid #777;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mouse_on:hover {
    height: auto;
}

#serviceHikaku .msgWrapper {
    width: auto;
    border: 0px;
}
#serviceHikaku .msgWrapperIn h4 {
    font-size: 1.5rem;
    margin-right: 10px;
}

.companyTtl li.companyLogo,
.companyTtl li{
    display: block;
}



.left-img img {
    width: 75px;
    height: auto;
    margin: 0;
        margin-right: 0px;
    padding: 0;
        padding-bottom: 0px;
}

.btnCntTop p{
    margin: 5px auto;
}


/*--------------------------------------------------
  レスポンシブナビ
--------------------------------------------------*/
.linkList.spUser {
    margin-bottom: 10px;
}
.spUser {
    display: block !important;
}

.linkList li.current{
    background: #EDF1F8;
}
.linkList.spUser {
    margin-bottom: 10px;
}
.linkList li a {
    position: relative;
    display: block;
    padding: 12px 3%;
    border-bottom: 1px solid #ddd;
    text-decoration: none;
    color: #ff6f19 !important;
    font-weight: normal !important;
}
.linkList li a::after{
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 2px solid #777;
    border-right: 2px solid #777;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


.bg-fff.clearfix {
    border-top: 1px solid #ff9612;
    margin: 0;
    background-color: #f7f7f7;
    padding: 15px;
}

/*--------------------------------------------------
  サイドナビ
--------------------------------------------------*/
#sideNav{
	float: left;
	display:none;
}
.sideNavIn p.btn{
	margin-bottom:0px;
}
.sideNavIn p.trust{
	width:0px;
	padding-top:0px;
}
.sideNavIn > p{
	margin-bottom: 0px;
}

/*--------------------------------------------------
  メインコンテンツ
--------------------------------------------------*/

/* ===== メインコンテンツ共通 ===== */

#mainContent h2, #mainContent h3,
#mainContent h2 span, #mainContent h3 span{
	font-size: 22px;
	font-size: 2.2rem;
}
#pointBlock, #companyBlock, #manualBlock,
#serviceHikaku, #flowBlock_cl {
    padding: 0;
    background: #fff;
}

/* アイコンつきの見出し余白 */
#mainContent .iconTxt{
	position: relative;
}

#mainContent h2.iconTxt span{
	display: inline-block;
	padding-left: 70px;
}

#mainContent h3.iconTxt span{
	padding-left: 55px;
}

#mainContent h4.iconTxt span{
	padding-left: 65px;
}


a.btnMitsumoriL {
    width: 686px;
    height: 78px;
	border-radius: 6px !important;
}


.moreInfoBox, .moreInfoBox50, .moreInfoBoxGr, .attentionBox {
    padding: 15px 4%;
    width: 90%;
	padding: 10px !important;
/*    width: 686px;*/
}

#mainContent h2, #mainContent h3,
.moreInfoBox, .moreInfoBoxGr, .attentionBox{
	position: relative;
	margin: 0 auto 20px auto;
}

#mainContent h4, #mainContent h5{
	position: relative;
	margin: 0 auto 5px auto;
}

#mainContent h2{
	display: block;
	width: 89%;
/*	width: 726px;*/
	margin:0  auto 10px auto;
	padding: 10px 3%;
	background: #eee;
	border-left:2px solid #ff6f19;
	color:#ff6f19;
}
#mainContent h3{
  width: 94%;
  margin: 0 0 10px auto;
  padding: 8px 3%;
  background: #eee;
  border-left: 2px solid #ff6f19;
  color: #555;
}
#mainContent h3.col2{
	display: block;
	width: 100% !important;
    padding: 10px 3%;
	background: #F4F4F4;
	border-left:2px solid #ff6f19 !important;

	/*margin-left: 10px;*/
}
#mainContent h3.col2_2l{
	display: block;
	width: 100% !important;
/*	width: 300px;*/
	height:60px;
	padding: 10px 15px;
	background: #F4F4F4;
	border-left:2px solid #ff6f19;
}
#mainContent h4{
	display: block;
	width: 92%;
	padding: 15px 4% 10px 4%;
	font-size: 18px;
	font-size: 1.8rem;
	color: #ff6f19;
/*border-top:5px solid #f0f0f0;*/
}
#mainContent > h5{
	display: block;
	width: 100%;
/*	width: 696px;*/
	padding: 10px 15px;
	background: #F4F4F4;
}
#mainContent h5, #mainContent h6{
	font-size: 18px;
	font-size: 1.8rem;
}
#mainContent h4{
	font-weight: bold;
}
#mainContent h4,
.sideNavIn > h5{
	border-bottom: 0px solid #EDF1F8;
}
.sideNavIn > h5{
	margin-bottom: 10px;
}
.txtL{
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: normal;
}
section#mainContent{
	float: right;
}

#mainContent .Wrapper_boxBlue{
	border:1px solid #ff6f19;
	margin: 0 15px 30px 15px;
	text-align: center;
	padding:20px;
}
#mainContent .defaultBtnWrapper{
	width: 100%;
	margin: 0 auto 30px auto;
}

#mainContent .moreInfoBox50{
	width: 100%;
	margin: 0 auto 15px auto;
}
#mainContent > *{
	/* margin-bottom: 20px; */
}
#mainContent h3.col2,
#mainContent h3.col2_2l{
	position: relative;
	margin-bottom: 20px;
}

.iconPoint{
	position: absolute;
	bottom: -20px;
	left: -18px;
}
.pageTop{
	display: none !important;
}

table.defaultTable {
    border-collapse: collapse;
    width: 95%;
    margin:10px auto;
	border-bottom: 1px solid #dae1ef;
}
table.defaultTable th{
    background: #4567A8 !important;
	padding: 0px;
	padding: 6px 0;
}

table.defaultTable td {
    border: 0px solid #fff;
    padding: 0px;
    font-size: 1.8rem;
}
.defaultTable th {
	display:block;
    width: 100% !important;
    font-size: 2rem !important;
	text-indent: 1em;
}
.defaultTable td {
	display:block;
	color:#000;
	background: #fff !important;
	padding:5px 0 10px 0 !important;
	line-height: 2.2rem;
}
.fL {
    float: left;
    margin-right: 0px;
}
.fR {
    float: right;
    margin-left: 0px;
}
.adviceBox h6 {
    color: #545e87 !important;
    margin-right: 5px;
    font-size: 2rem !important;
}
.adviceBox p {
    color: #545e87 !important;
    font-size: 1.7rem !important;
}
.adviceBox li {
    color: #777 !important;
    font-size: 1.7rem !important;
	line-height: 2.2rem !important;
}

.adviceBox ol {
	margin-bottom:15px;
}

ul.listMark {
    list-style: outside none circle !important;
    margin-left: 10%;
}

ul.listMark2 {
    list-style: outside none circle !important;
}


ul.listMark li{
    list-style: outside none circle !important;
    margin-bottom: 2px;
    color: #777 !important;
    font-size: 1.8rem !important;
	line-height: 2.2rem !important;
}

ul.listMark2 li{
    list-style: outside none circle !important;
    margin-bottom: 2px;
    color: #777 !important;
    font-size: 1.8rem !important;
	line-height: 2.2rem !important;

}


.jibai,
.ninni {
    width: 45%;
}
.jibai:hover,
.ninni:hover,
.fukyuritu:hover {
    height: auto;
}




/* --------------------------------
BASE
-------------------------------- */
.headerCnt {
    width:98%;
    vertical-align: middle;
    margin:0 auto;
    height:50px;
}
.headerCnt td{
    width:50%;
    height:30px;
}
.headerCnt td.headerLog{
    float:left;
    width: auto;
}
.headerCnt td.headerLog span{
  font-size: 8px;
  position: absolute;
  bottom: 1px;
  left: 10px;
  color: #000000;
  font-weight: bold;
}
.headerTopInclude .headerCnt td.headerLog img {
    padding: 12px 5px;
}
.headerCnt td.headerMaill {
  width: 30%;
  position: absolute;
  left: 50%;
  display: flex;
  align-items: center;
  top: 10%;
  background: #ff6f19;
  border-radius: 5px;
  padding: 5px;
}
.headerCnt td.headerMaill a {
  color: #fff;
}
.headerCnt td.headerBtn table.hBtn_cnt{
    width:100%;
    height:100%;
}
.headerCnt td.headerBtn table.hBtn_cnt td{
    text-align: center;
    vertical-align: middle;
}
.headerCnt td.headerBtn table.hBtn_cnt td.hBtn_hikaku{
    vertical-align: top;
    width:50%;
    font-weight: bold;
    font-size:1.2em !important;
    padding:0;
}
.headerCnt td.headerBtn table.hBtn_cnt td.hBtn_hikaku a{
    color: #fff;
    text-decoration: none;
    font-size:1em !important;
}
.headerCnt td.headerBtn table.hBtn_cnt td.hBtn_hikaku div{
    font-size:0.7em !important;
    padding:12px 8px;
    text-align: center;
    border-left:1px solid #F60520;
    border-right:1px solid #F60520;
    border-bottom:1px solid #F60520;
    background: -moz-linear-gradient(top, #FE6E8A, #ED0936);
    background: -webkit-gradient(linear, left top, left bottom, from(#FE6E8A), to(#ED0936));
    background: linear-gradient(
        to bottom,
        #FE6E8A 0%,
        #ED0936 100%
    );
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
}
.headerInner {
    position: relative;
    height:100px;

}
.h_img{
    float:left;
    padding:12px 7px 10px 7px;
}
.h_txt{
    float:left;
    padding-top:4px;
    padding-left:2%;
    font-size:1.5rem;
    color:#ff6f19;
    display:block;
    top:50%;
    position: absolute;
}
.h_btn{
    float:right !important;
}
#serviceHikaku .msgWrapperIn {
	padding: 20px 20px 20px 20px !important;
}

#serviceHikaku .msgWrapperIn img{
	margin-right: 20px;
	padding-bottom:0px;
}
/* --------------------------------
Main
-------------------------------- */
/* 蜈ｱ騾� */
section.amp_box{
}
h1.amp_h1{
    width: 100%;
    padding:15px 0;
    color: #fff;
    background: #111352;
    font-weight: bold !important;
    margin:0 0 ;
}
h1.amp_h1 span{
    font-size: 2.5rem !important;
}
h2.amp_h2{
    padding:8px 0 5px 0;
    font-size: 1.6rem;
    color: #ff6f19;
    background: #eee;
    font-weight: normal !important;
    margin:0 auto 1rem auto;
    border-left:1px #ff6f19 solid;
}
.amp_hInner{
    width:92%;
    display: block;
    margin-left:4%;
}
h3.amp_h3{
    padding:10px 0;
    font-size: 1.5rem;
    color: #ff6f19;
    font-weight: bold !important;
    margin:0 0 3rem 0;
}
h3.amp_h1 {
    width: 100%;
    padding: 15px 0;
    font-size: 1.9rem;
    color: #fff;
    background: #ff6f19;
    font-weight: bold !important;
    margin: 0 0;
}
h4.h4-orange{
    font-size: 1.8rem;
    color: #fa7d00;
/*    font-weight: bold;*/
    margin:0 0 1rem 0;
    line-height: 2.3rem;
}
table.info-table{
    width: 92%;
    margin:0 auto;
    border:1px solid #DAE1EF;
}
table.info-table tr:nth-child(2n+1) {
    background: #EDF1F8;
}
table.info-table td {
    padding: 1rem .5rem 1rem 1rem;
    font-size: 1.2rem;
}
table.info-table td:first-child {
    border-right:1px solid #DAE1EF;
}
.centerBox{
	width:85% !important;
	margin:0 auto;
}
.centerBox img{
	width:100%;
	height:auto;
	margin:0 auto;
}

.centerBoxPc{
	width:55% !important;
	margin:0 auto;
}
.centerBoxPc img{
	width:100%;
	height:auto;
	margin:0 auto;
}

/* --------------------------------
BreadCrumb
-------------------------------- */
nav {
    padding:1% 0% 1% 2% !important;
    font-size:0.8rem !important;
    background: -moz-linear-gradient(top, #eee, #fff);
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
    background: linear-gradient(
        to bottom,
        #eee 0%,
        #fff 100%
    );
}
.bcInner p{
    float:left;
    font-size:1rem !important;
}
.bcInner p a{
    color:#ff6f19 !important;
    font-size:1.5rem !important;
    text-decoration: underline;
}
.bcInner li a{
    color:#ff6f19 !important;
    font-size:1.5rem !important;
    text-decoration: underline;
}
.bcInner p::after{
    margin: 0 5px;
    font-size:2.5rem;
    color:#ccc !important;
    text-decoration: none;
}

.bcInner li::after {
    content: "";
    margin: 0 7px;
    font-size: 2rem;
    color: #ccc !important;
    text-decoration: none !important;
}

.bcInner li.bcNolink::after {
    /* content: ""; */
    margin: 0 5px;
    font-size: 2rem;
    color: #ccc !important;
    text-decoration: none !important;
}

.bcInner li.bcNolink a {
    color: #777 !important;
    text-decoration: none !important;
}

.bcInner p.bcNolink{
}
.bcInner p.bcNolink a{
    color:#777 !important;
    text-decoration: none !important;
}
.bcInner p.bcNolink::after{
    content: "";
    margin: 0 5px;
    font-size:2.5rem;
    color:#ccc !important;
}

/* --------------------------------
Footer
-------------------------------- */
.amp_fTxt{
    font-size: 1.2rem !important;
    color: #555;
}
.amp_fTxt h4{
    font-size: 1.2rem !important;
    font-weight: bold;
    color: #555;
    line-height: 30px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.amp_hokenTori{
    margin: 10px;
    font-weight: bold;
}
.amp_hokenTori dl{
    font-weight: normal;
    font-size: 1.2rem !important;
}
.amp_hokenTori dt{
    margin:0.7rem 0 0 0;
}
.amp_kiyaku{
    text-align: center;
    margin:-0.5rem auto 0.5rem auto;
    background-color:#eee;
    padding:1.2rem 0 2rem 0;
    border-top:2px solid #555;
}
.amp_kiyaku li{
    margin:0 auto -1rem auto;
}
.amp_corp{
    text-align: center;
    font-size: 1.2rem;
    padding:1.3rem 0;
    background-color:#555;
}
.amp_corp li{
    line-height:2rem;
    color:#fff;
}
.other_link{
    border-bottom:1px solid #ddd;
    width:100%;
}
.other_link img{
    width:36px;
    height:auto;
    margin:5px 0;
}
.other_link p{
    width: 100%;
    margin:0 auto 1rem auto;
    line-height:1.6rem;
    font-size: 1.5rem !important;
}
.other_link td{
    width:33%;
    vertical-align: middle;
    text-align: center;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    background: -moz-linear-gradient(top, #fff, #f0f0f0);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: linear-gradient(
        to bottom,
        #fff 0%,
        #f0f0f0 100%
    );
}
.other_link td:last-child{
    border-right:0px solid #ddd;
    width:34%;
}
.other_link td a{
    width:100%;
    height:100%;
    display: block !important;
    color:#000;
    text-decoration: none;
}

.toTop {
    width: 100%;
}
.amp_box.sonotaHoken .right-txt_ir p.r-txt_s_ir {
    font-size: 16px;
}
.amp_box.sonotaHoken p {
  width: 100%;
  margin: 0;
}
.amp_box.sonotaHoken h3 span {
  font-size: 18px;
}
.arrow-link_ir a {
    position: relative;
    display: block;
    padding: 15px;
    border-bottom: 1px solid #ccc;
    background-color: #f3f3f3;
    text-decoration: none;
    color: #000 !important;
    font-weight: normal !important;
}
.arrow-link_ir a::after {
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 2px solid #777;
    border-right: 2px solid #777;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.hokenTori dl dt,
.hokenTori dl dd{
    font-size: 1.6rem;
}
.hokenTori p.overview {
  color: #666;
}
/* --------------------------------
coInfo
-------------------------------- */
.coInfo{
    width: 100%;
    border-top:1px solid #ccc;
    margin:3% auto;
    padding:3% 0 0 0;
}
.coInfoT0{
    width: 100%;
    border-top:1px solid #ccc;
    margin:0 auto 3% auto;
    padding:3% 0 0 0;
}
p.coInfoTxt{
    width: 92%;
    margin:0 auto 1.1rem auto;
    line-height:1.5rem !important;
    font-size: 1.1rem !important;
}

.coInfoB{
    width: 100%;
    border-top:1px solid #ccc;
    margin:0% auto 3% auto;
    padding:3% 0 0 0;
}
p.coInfoTxt{
    width: 92%;
    margin:0 auto 1.1rem auto;
    line-height:1.5rem !important;
    font-size: 1.1rem !important;
}



/* --------------------------------
buttonField
-------------------------------- */
div#buttonField {
    background-color: #eee;
    padding: 15px;
}
div#buttonField-t {
    background-color: #eee;
    border-top: 1px solid #eee;
    padding: 15px ;
}
div#buttonField-b {
    background-color: #eee;
    border-bottom: 1px solid #eee;
    padding: 15px;
}
/* Btnお申込み・お見積もり */
.startButton {
    font-size: 15px;
    padding: 10px;
    color: #fff;
    text-align: center;
    background: -moz-linear-gradient(
        top,
        #fe7790 0%,
        #ff426f 10%,
        #eb0532 94%,
        #f03800);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#fe7790),
        color-stop(0.10, #ff426f),
        color-stop(0.94, #eb0532),
        to(#f60520));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #f60520;
    -moz-box-shadow:
        0px 1px 3px rgba(000,000,000,0.5),
        inset 0px 0px 2px rgba(255,255,255,1);
    -webkit-box-shadow:
        0px 1px 3px rgba(000,000,000,0.5),
        inset 0px 0px 2px rgba(255,255,255,1);
    box-shadow:
        0px 1px 3px rgba(000,000,000,0.5),
        inset 0px 0px 2px rgba(255,255,255,1);
    text-shadow:
        2px 1px 11px rgba(000,000,000,0.5),
        0px 3px 4px rgba(200,25,50,0.9);
}
.startButton a{
    text-decoration: none;
    font-size: 15px !important;
}
/* Btnお見積もり */
.startButtonEst {
    width:41%;
    float:left;
    font-size: 18px;
    font-weight:normal;
    padding: 7px 10px;
    color: #fff;
    text-align: center;
    background: -moz-linear-gradient(
        top,
        #fe7790 0%,
        #ff426f 10%,
        #eb0532 94%,
        #f03800);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#fe7790),
        color-stop(0.10, #ff426f),
        color-stop(0.94, #eb0532),
        to(#f60520));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #f60520;
    -moz-box-shadow:
        0px 1px 3px rgba(100,100,100,0.5),
        inset 0px 0px 2px rgba(255,255,255,1);
    -webkit-box-shadow:
        0px 1px 3px rgba(100,100,100,0.5),
        inset 0px 0px 2px rgba(255,255,255,1);
    box-shadow:
        0px 1px 3px rgba(100,100,100,0.5),
        inset 0px 0px 2px rgba(255,255,255,1);
    text-shadow:
        1px 1px 1px rgba(060,060,060,0.5),
        0px 1px 1px rgba(120,120,120,0.9);
}
.startButtonEst a{
    text-decoration: none;
}
/* Btn資料請求 */
.startButtonDoc {
    width:41%;
    float:right;
    font-size: 18px;
    font-weight:normal;
    padding: 7px 10px;
    color: #fff;
    text-align: center;
    background: -moz-linear-gradient(
        top,
        #7ca8e3 0%,
        #78a6e2 10%,
        #5b93dc 94%,
        #528ddb);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#7ca8e3),
        color-stop(0.10, #78a6e2),
        color-stop(0.94, #5b93dc),
        to(#528ddb));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #5a91dc;
    -moz-box-shadow:
        0px 1px 3px rgba(100,100,100,0.5),
        inset 0px 0px 2px rgba(255,255,255,1);
    -webkit-box-shadow:
        0px 1px 3px rgba(100,100,100,0.5),
        inset 0px 0px 2px rgba(255,255,255,1);
    box-shadow:
        0px 1px 3px rgba(100,100,100,0.5),
        inset 0px 0px 2px rgba(255,255,255,1);
    text-shadow:
        1px 1px 1px rgba(060,060,060,0.5),
        0px 1px 1px rgba(120,120,120,0.9);
}
.startButtonDoc a{
    text-decoration: none;
}
p.startText {
    color: #fff;
    padding-top: 10px !important;
    line-height: 19px !important;
    font-size: 2.6rem !important;
}
span.txt-yellow{
    color:#faebaf;
    font-size: 2.6rem !important;
}
p.btnIko{
    font-size: 1.1rem;
    color:#999;
    margin:6px 0 0 0;
    text-align: center;
}
div#buttonField p.btnAbove{
    font-size: 1.5rem;
    color:#555;
    margin:2px 0;
    text-align: center;
}
.toTop {
    width: 100%;
}
.bannerBox {
    width: auto;
    margin: 0 auto;
}
.bannerBox p.centerTxt:first-child{
    margin-right: 0;
}
.bannerBox p.centerTxt{
    float: none;
}
#share,#share_footer{
	margin: auto;
	text-align: center;
	width: 100%;
}
#share li,share_footer li{
	margin-right: 1%;
}

#main .comDl .txt {
    width: 0;
    float: none;
}

#main .comDl dt .qa {
    color: #FFF;
    background-color: #66A7D3;
    line-height: 30px !important;
    font-size: 14px;
    margin-right: 10px;
}

#main .comDl dd .qa {
    color: #006cb6;
    font-size: 14px;
    font-weight: bold;
    background-color: #B2D3E9;
    line-height: 30px !important;
    margin-right: 10px;
}

#main .featureBox .detailTxt {
width: auto;
float: left;
margin-right: 0px;
}

#main .reasonList div.txtBox {
    margin-bottom: 0px;
    font-size: 1.4em;
    color: #555;
    line-height: 1.3;
    text-align: center;
    border: 5px solid #27B7EC;
    width: auto;
    height: 230px;
    font-weight: bold;
}
#main .reasonList .txtBox01 {
    padding: 20px 10px 0px;
    overflow: hidden;
}

	#main .topTtl {
    margin-bottom: 0px;
    text-align: center;
    overflow: hidden;
}
.topTtl {
    margin: 0px;
        margin-bottom: 0px;
	    float: none;

}

.prismsp {
    margin-left: 20px;
}

.box {
    display: inline-block;
    margin-right: 0px;
    margin-top: 5px;
}
.koshaLogo {
    margin: 0px 10px 6px 0px;
    text-align: right;
}

.prismMMphotobox1 {
    width: auto !important;
    float:none !important;
    margin-left: 0px !important;
	text-align: center !important;
}

.prismMMphotobox2 {
    width: auto !important;
    float:none !important;
    margin-left: 0px !important;
	text-align: center !important;
	margin-right: 0px !important;
}

.prismMM04,.prismMM06,.prismMM07,.prismMM08,.prismMM00,.prismMM00,
.prismMM09,.prismMM05
	{
    width: 95% !important;
    text-align: center;
    margin-left: 10px;
}

.ft10 {
font-size: 10px;
}

.txtList {
    display: block;
    padding: 0 30px 0 30px;
    font-size: 0.9em;

}

a.cv_btn {
    display: inline-block;
    margin-top: 60px;
    float: right ;
    overflow: hidden;

}

a.cv_btn2 {
    margin-bottom: 20px;
    float: right;
    overflow: hidden;
	margin-top: 0px !important;

}
.topTtl_l {
    float: none !important;
}

fee-table {
    width: 100%;
    background-color: #23acb4;
}

/*tableを横スクロールさせる*/
table{
width:100%;
}
.scroll{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
padding-bottom: 10px !important;
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

#main .reasonList {
    margin: 0px;
    overflow: hidden;
}

h3 span {
    font-size:100%;
    margin-bottom: 10px;
}

.ps-area {
    width: auto;
    box-sizing: border-box;
    font-family: Helvetica, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

#mainContent .ps-area h3{
margin: 50px auto 20px auto;
	}

#mainContent .col2, #mainContent .col2_2l {
    float: left;
    width: 88% !important;
	margin: 5px;
}

.container {
    /* width: 978px; */
    /* width: 1008px; */
    /* margin: 0 auto; */
    overflow: hidden !important;
}




#main .tabBox img {
    position: absolute;
    left: -4px;
    top: -4px;
    width: 90px;
}



.menuTitle {
    padding: 10px 0px 10px 0px !important;
    color: #ff6f19;
	background-color: #F4F9DF !important;
}
.ps-area .topgazo {
    width: 100%;
    height: auto;
    margin: 30px auto 40px auto;
	text-align: center;
}
#main .tableBox .notes {
    color: #333;
    font-size: 0.8em;
    line-height: 1.5;
    margin-top: 15px;
    padding-left: 1.8em;
    text-indent: -1.8em;
}

.fee-table {
    width: 100%;
/*    background-color: #23acb4 !important;*/
}

.koshaLogo.spnno {
    display: none;
}

.fpcm {
    margin: 10px;
}


/*--------------------------------------------------
  パンくずリスト
--------------------------------------------------*/

#breadcrumbs {
    /*padding: 6.5% 0% 2.6% 3%;*/
    font-size: 1.4rem;
    background: -moz-linear-gradient(top, #eee, #fff);
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
    background: linear-gradient( to bottom, #eee 0%, #fff 100% );
    margin-top: 0;
    padding: 0;
}

#breadcrumbs ol li {
    margin-right: 0;
}

#breadcrumbs .container ol li a {
    background: none;
    display: contents;
}

#breadcrumbs ol li span {
    font-size: 1.4rem;
}

#breadcrumbs ol {
    margin: 5px 15px;
}


#breadcrumbs .container ol li a {
    background: none;
    display: contents;
}

#breadcrumbs .container ol li a::after {
    content: "»";
    margin: 0 5px;
    font-size: 2rem;
    color: #ccc !important;
    text-decoration: none;
}
.top {
width: 100%;
margin: 0;
float: none;
}

.case_title {
　margin: 0px 0px;
}
.ml-15 {
    margin-left: 15px ;
}
#footer_rule .ruleRecommendWrap {
    width: auto;
    margin: 10px;
}
#footer_kiyaku .spnsnsBlock ul li {
  margin: 10px 15px;
}

.drawer-nav li.drawerListLi.advice_content a {
  padding-left: 2em;
  text-indent: -2em;
  width: 85%;
}
#faqBlock {
padding: 0;
background: none;
}
 #footer_kiyaku .footer_kiyaku_inner1 {
   display: flex;
   flex-wrap: wrap;
   width: 100%;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   box-sizing: border-box;
 }
 #footer_kiyaku .footer_kiyaku_inner1 .footer_kiyaku_box {
   width: 50%;
   margin: 0;
   box-sizing: border-box;
 }
 #footer_kiyaku .footer_kiyaku_inner1 .footer_kiyaku_borderR {
   border-right: 1px solid #ccc;
 }
 #footer_kiyaku .footer_kiyaku_inner1 .footer_kiyaku_borderT {
   border-top: 1px solid #ccc;
 }
 #footer_kiyaku .footer_kiyaku_inner1 .footer_kiyaku_text {
   width: 100%;
   text-align: center;
   border-bottom: 1px solid #ccc;
 }
 #footer_kiyaku .footer_kiyaku_inner1 .footer_kiyaku_box a {
   display: block;
   padding: 10px;
   text-decoration: none;
 }
 #footer_kiyaku .footer_kiyaku_inner2 {
   background: #9c3a00;
   padding: 10px;
 }
 #footer_kiyaku .footer_kiyaku_inner2 p {
   width: 100%;
   margin: 0;
   margin-bottom: 1.5rem;
 }
 #footer_kiyaku .footer_kiyaku_inner2 a {
   padding-bottom: 2px;
   color: #fff;
   border-bottom: 1px solid;
 }

a.modal img.coffee_camp {
    width: 100%;
    height: auto;
    position: relative;
    top: 14px;
}
